# eric3.ViewManager.BookmarkedFilesForm

### Classes

BookmarkedFilesForm |

### Functions

None

## BookmarkedFilesForm

### Derived from

QDialog

### Methods

BookmarkedFilesForm |
__tr |
handleAdd |
handleChange |
handleDelete |
handleDown |
handleEntrySelected |
handleFileSelect |
handleUp |
languageChange |

### BookmarkedFilesForm (Constructor)

BookmarkedFilesForm(parent = None, name = None, modal = 0, fl = 0)

### BookmarkedFilesForm.__tr

__tr(s, c = None)

### BookmarkedFilesForm.handleAdd

handleAdd()

### BookmarkedFilesForm.handleChange

handleChange()

### BookmarkedFilesForm.handleDelete

handleDelete()

### BookmarkedFilesForm.handleDown

handleDown()

### BookmarkedFilesForm.handleEntrySelected

handleEntrySelected(a0)

### BookmarkedFilesForm.handleFileSelect

handleFileSelect()

### BookmarkedFilesForm.handleUp

handleUp()

### BookmarkedFilesForm.languageChange

languageChange()
Up